﻿.main-tab.active .main-tab-img-icon{
    width: 120px;
    height: 120px;
    border: 1px solid #ee7102;
}
.main-tab.active .main-tab-title{
	font-size: 28px;
    font-family: 'cwTeXYen';
    color: #0385d5;
}
.main-tab:hover .main-tab-img-icon,
.header-menu-title:hover .header-menu-icon{
	border: 1px solid #ee7102;
}
.main-tab:hover .main-tab-title,
.header-menu-title:hover .header-menu-p,
.header-menu-title.active .header-menu-p{
	color: #0385d5;
}
.main-web.active .main-tab-img-icon,
.main-web:hover .main-tab-img-icon,
.header-web .header-menu-title:hover .header-menu-icon,
.header-web .header-menu-title.active .header-menu-icon{
	background-image: url(../img/front/original/web2.png);
}
.main-tv.active .main-tab-img-icon,
.main-tv:hover .main-tab-img-icon,
.header-tv .header-menu-title:hover .header-menu-icon,
.header-tv .header-menu-title.active .header-menu-icon{
	background-image: url(../img/front/original/tv2.png);
}
/* .main-service.active .main-tab-img-icon,
.main-service:hover .main-tab-img-icon,
.header-service .header-menu-title:hover .header-menu-icon,
.header-service .header-menu-title.active .header-menu-icon{
	background-image: url(../img/front/original/service2.png);
} */
.main-service.active .main-tab-img-icon svg,
.main-service:hover .main-tab-img-icon svg,
.header-service .header-menu-title:hover .header-menu-icon svg,
.header-service .header-menu-title.active .header-menu-icon svg{
	color: #ee7102;
}
.main-user.active .main-tab-img-icon,
.main-use:hover .main-tab-img-icon,
.header-use .header-menu-title:hover .header-menu-icon,
.header-use .header-menu-title.active .header-menu-icon{
	background-image: url(../img/front/original/user2.png);
}
/* .header-contact .header-menu-title:hover .header-menu-icon,
.header-contact .header-menu-title.active .header-menu-icon{
	background-image: url(../img/front/original/contact2.png);
} */
.header-contact .header-menu-title:hover .header-menu-icon p,
.header-contact .header-menu-title.active .header-menu-icon p{
	color: #ee7102;
}
.header-cell:hover{
	color: #0385d5;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{
	color: #ee7102;
}

.contact-button-box:hover{
	background-color:  #0385d5;
}
footer a{
	transition: all .5s ease;
}
footer a:hover{
	color: #ee7102;
}